# Autonomous Systems

This repository contains an investigation about the state of the art
autonoums systems under the general topic of pattern recognition.

This project is deliverable for the short investigation 4 of the MP-6122 Pattern
Reconition course in the Electronics Engineering Master program in the
Costa Rica Institute of Technoly.

## TODO
- [ ] Paper
### Robots
  - [ ] Carros Autonomos
  - [ ] UAVs
  - [ ] Tranvias/Trenes/Subway
  - [ ] Aviones
  - [ ] Procesos Industriales (Industria 4.0)
  - [ ] Delivery Robots
  - [ ] Warehouse 
  - [ ] Mars Rover
### Chatbot
  - [ ] 

### Topics
- [ ] Puntos en Comun
- [ ] Alcance
